#player {
    width: 300px;
    height: 220px;
    background: transparent;
    overflow: hidden;
    z-index: 300;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}


#audio {
    display: none;
}
.cover {
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    opacity: 1;
}
.controls {
    position: relative;
    width: 100%;
    color: #fff;
    text-align: center;
}
.btnPlayer {
    margin: 10px;
    color: #ae5b55;
    background: transparent;
    border: 0;
    outline: 0;
    cursor: pointer;
    text-align: center;
}
.btnPlayer:hover {
    transform: scale(1.2);
    color: #964d4b;
    transition: 1s;
}
#play-pause {
    width: 46px;
    height: 46px;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
}
input[type='range'] {
    background: #ae5b55;
    display: block;
    margin: 14px auto;
    width: 80px;
    height: 2px;
    outline: 0;
    cursor: pointer;
    -webkit-appearance: none !important;
}

input[type='range']::-webkit-slider-thumb {
    background: #AEAEAE;
    height: 6px;
    width: 6px;
    border-radius: 50%;
    transition: .1s all linear;
    -webkit-transition: .1s all linear;
    -webkit-appearance: none !important;
}

input[type='range']::-webkit-slider-thumb {
    background: #ae5b55;
}

input[type='range']:hover::-webkit-slider-thumb {
    -webkit-transform: scale(2);
}
.cover .info {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.fa-pause:before {
    content: "\f04c";
}
.agent-page__form-wrapper{
    width: 50%;
}
@media (max-width: 768px){
    .agent-page__form-wrapper{
        width: 100%;
    }
    #player {
        width: 200px;
        height: 200px;
    }
    .cover {
        padding-top: 46px;
    }
    input[type='range'] {
        display: block;
        margin-top: 17px;
        height: 1px;
    }
}
